/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;/*vertical-align:baseline;*/}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
.ls ul{margin-left:30px;}.ls li{margin-bottom:5px;list-style-type:disc;}
.lsn ul, ul.lsn,.slider ul {margin:0;} .lsn li, ul.lsn li,.slider li{list-style:none;margin:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
img{max-width:100%;width:auto;height:auto;}
img.bdr{box-sizing:border-box;-moz-box-sizing:border-box;}

.slider .pr{background: transparent;border: medium none currentColor;border-radius: 0px;box-shadow: none;line-height: 0 !important;margin: 0px;padding: 0px;position:relative;}
.slider img.bdr+span{height:100%;left: 0px;position: absolute;text-align: center;top: 0px;transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1) 0;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;}
.slider img.bdr+span:hover{transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1) 0;box-sizing: border-box;-moz-box-sizing: border-box;}  

/*--end reset--*/
html body{width: 100%;height: 100%;padding: 0px;margin: 0px;font:12px/1.5em Arial,Helvetica,sans-serif;}
body{background:#fff;}
.dt{display:table;width:100%;}
.col-1,.col-2,.col-3,.td-1,.td-2{display:table-cell;padding-left:1px;}

/*****TEMPLATE BASIC STYLES***********/
a.button{background-image:url(//catalog.wlimg.com/templates-images/12493/12504/common_x_bgs_50px.png) 0 -400px;display:inline-block;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
a.button.c3px{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
a.buttonBig{background-image:url(//catalog.wlimg.com/templates-images/12493/12504/common_x_bgs_50px.png) 0 -1690px;display:inline-block;}
input.button{background-image:url(//catalog.wlimg.com/templates-images/12493/12504/common_x_bgs_50px.png) 0 -2600px;display:inline-block; }
.w70 textarea {width:70%;}

.h1{margin-bottom:10px;}
.h1 h1{font: 2.1em/1.2em sans-serif;}header{background:white!important}
.ip .h1 h1{font-family:Arial}
.h1.n{border:none;}
h2{font-weight:600;}

.wrap{width:980px;margin:0 auto;}

.b2, .b3{float:left;font-weight:normal;margin-right:6px;line-height:1.1em;}
.b2{line-height:1em;}
.b3{line-height:1.2em;}
footer .b1, footer .b2, footer .b3{line-height:1.3em;}
.b2:before,.b3:before{font-family: 'icomoon';}

.b2{font-size:16px;}
.b2:before{content:'\e82b';}
.b3:before{content:'\e827';}

.icon_plus_bg:before{font-family:"icomoon";content:'\e685';}
.icon_minus_bg:before{font-family:"icomoon";content:'\e686';}
.icon_plus:before{font-family:"icomoon";content:'\e681';}
.icon_minus:before{font-family:"icomoon";content:'\e683';}
@media (min-width: 980px){#flash {    min-height: 250px!important;}}
/***********/
.formTable > tbody:first-child > tr:first-child > td,.formTable > thead:first-child > tr:first-child > td { border-top: 0 none;}
form.inputs-p5px .input,form.inputs-p5px select,form.inputs-p5px textarea{padding:5px;}
form.inputs-p7px .input,form.inputs-p7px select,form.inputs-p7px textarea{padding:7px;}
form.inputs-p10px .input,form.inputs-p10px select,form.inputs-p10px textarea{padding:10px;}
form.inputs-br3px .input,form.inputs-br3px select,form.inputs-br3px textarea{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
form.inputs-br5px .input,form.inputs-br5px select,form.inputs-br5px textarea{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
form.inputs-br7px .input,form.inputs-br7px select,form.inputs-br7px textarea{-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
form.inputs-br10px .input,form.inputs-br10px select,form.inputs-br10px textarea{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;} 
.formTable.bdr0,.formTable.bdr0 > tbody > tr > td,.formTable > thead > tr > td{border:none;}

header{background:#d13139;
		background-image:-webkit-gradient(linear, 0 0, 0 bottom, from(#a9111a), to(#d13139));
		background-image:-webkit-linear-gradient(#a9111a, #d13139);
		background-image:   -moz-linear-gradient(#a9111a, #d13139);
		background-image:    -ms-linear-gradient(#a9111a, #d13139);
		background-image:     -o-linear-gradient(#a9111a, #d13139);
		background-image:        linear-gradient(#a9111a, #d13139);
		-pie-background: 		 linear-gradient(#a9111a, #d13139);}

#top{background:#d13139;
		background-image:-webkit-gradient(linear, 0 0, 0 bottom, from(#a9111a), to(#d13139));
		background-image:-webkit-linear-gradient(#a9111a, #d13139);
		background-image:   -moz-linear-gradient(#a9111a, #d13139);
		background-image:    -ms-linear-gradient(#a9111a, #d13139);
		background-image:     -o-linear-gradient(#a9111a, #d13139);
		background-image:        linear-gradient(#a9111a, #d13139);
		-pie-background: 		 linear-gradient(#a9111a, #d13139); height:440px; position:absolute; width:100%;}

/******HEADER FORMAT----1----*****/
#headerFormat1 .row1 .col-1{padding:10px 0 10px;}
#headerFormat1 .row1 .col-2{text-align:right;padding:0;}
#headerFormat1 .row2 .width30{width:30%;}
#headerFormat1 .row2{box-shadow:5px 45px 18px -42px #777;margin-top: -6px;}


.no-rgba #headerFormat1 .row1 .col-1{float:left;width:60%;}
.no-rgba #headerFormat1 .row1 .col-2{float:right;width:35%;}

/******TML******/
#tml ul,#tml li{list-style:none;margin:0;padding:0;}
#tml li{position:relative;}
#tml ul ul{position:absolute;width:200px;display:none;padding:5px; z-index:2;}
#tml li li{padding:0;margin:0;}
#tml li li:first-child{border-top:none}
#tml li li:last-child{border-bottom:none}
#tml li li a{display:block;font-weight:normal;padding:8px 5px; font-size:12px;}

#tml > ul > li{ display:block;padding:4px;}
#tml > ul > li > a{ padding:12px 22px;display:inline-block; font:1.3em/1.2em 'Mate SC', serif; text-transform: uppercase;position:relative;}
#tml > ul > .on > a, #tml > ul > li:hover > a{cursor:pointer;}
#tml > ul > li a{display:block;}

#tml .h{font-size:25px;border:0;margin-bottom:10px;}
#tml > ul > li > a,#tml .h{padding:5px 7px;}
#tml{min-height:220px;}
.downarrowclass{background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) -56px -4px no-repeat;height:3px;width:5px;display:inline-block;position:absolute;bottom:5px;left:50%;margin-left:-2px;outline:none;}
.rightarrowclass{background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) -44px -3px no-repeat;height:5px;width:3px;display:inline-block;position:absolute;right:10px;top:48%;}

/*****TOP GENERAL LINKS******/
.tglHome,.tglContact,.tglInquiry, .tglSitemap{display:inline-block;vertical-align:middle;padding:4px;}
.tglHome:after{font-family:"icomoon";content:'\e745';font-size:15px;}
.tglInquiry:after{font-family:"icomoon";content:'\e7c3';font-size:15px;}
.tglContact:after{font-family:"icomoon";content:'\e771';font-size:15px;}
.tglSitemap:after{font-family:"icomoon";content:'\e83b';font-size:15px;}

/*****HEADER CSS*********/
#header .input{ background:#444;color:#999;border-color:#666;}
#flash{background:#fff;border:1px solid #fff;border-color:transparent;}

#middle .col-1,#middle .col-2,#middle .col-3,.td-1,.td-2{vertical-align:top;}
@media(min-width:980px){#flash{min-height:250px!important}  }

#bodyFormat1 .row1 .col-1,#bodyFormat1 .row2 .col-1{width:25%;}
#bodyFormat1 .row1 .col-2,#bodyFormat1 .row2 .col-2{padding:0 15px;}
#bodyFormat1 .row1 .col-3,#bodyFormat1 .row2 .col-3{width:25%;}
#bodyFormat1 .row1 .width35{width:35%;}
#bodyFormat1 .row1 .width38{width:38%;}
#bodyFormat1 .row1 .width50{width:50%;}
#bodyFormat1 .row1 .width60{width:60%;}

#bodyFormat1 .columns12 .col-2{padding-right:0;}
#bodyFormat1 .columns23 .col-2{padding-left:0;}

.no-rgba #bodyFormat1 .row1 .col-1,.no-rgba #bodyFormat1 .row2 .col-1{float:left;}
.no-rgba #bodyFormat1 .row1 .col-2,.no-rgba #bodyFormat1 .row2 .col-2{float:left;width:46%}
.no-rgba #bodyFormat1 .row1 .col-2.wideColumn,.no-rgba #bodyFormat1 .row2 .col-2.wideColumn,
.no-rgba #bodyFormat1 .row1.columns23 .col-2,.no-rgba #bodyFormat1 .row2.columns23 .col-2,.no-rgba #bodyFormat1 .row1.columns12 .col-2{width:71%;}
.no-rgba #bodyFormat1 .row1 .col-3,.no-rgba #bodyFormat1 .row2 .col-3{float:right;}

.no-rgba #bodyFormat1 .row1 .col-1.pr15px,.no-rgba #bodyFormat1 .row1 .col-3.pl15px{width:23%;}
.no-rgba #bodyFormat1 .row1 .col-1.p20px,.no-rgba #bodyFormat1 .row1.columns12 .col-1.pr25px{width:21%;}

.no-rgba .imgLeft .td-1,.no-rgba .imgRight .td-1{float:left;}
.no-rgba .imgLeft .td-2,.no-rgba .imgRight .td-2{width:100%;}
*+.no-rgba .imgLeft .td-2,*+.no-rgba .imgRight .td-2{width:auto;float:left;} .imgLeft .td-2 {
    padding-left: 15px;
}

@media \0screen { /* IE8 Only */.no-rgba .imgLeft .td-2,.no-rgba .imgRight .td-2{float:none;}} 
.no-rgba #bodyFormat1 .row1 .col-3.pl15px.width38,.no-rgba #bodyFormat1 .row1.columns23 .col-2.width38{width:38%;}
.no-rgba #bodyFormat1 .row1.columns23 .col-2.width58,.no-rgba #bodyFormat1 .row1 .col-3.pl15px.width60{width:58%;}
.no-rgba #bodyFormat1 .row1.columns23 .col-2.width50,.no-rgba #bodyFormat1 .row1 .col-3.pl15px.width50{width:48%;}

/********TGL********/
.tgl{float:right;padding: 15px 0px;}
.tgl li{float:left;margin-left:3px;padding:7px 3px;border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;}
.tgl li:hover{transition:all 0.3s;-webkit-transition: all 0.3s;-moz-transition:all 0.3s;-o-transition: all 0.3s;padding:10px 3px 5px;}
.tglHome,.tglContact,.tglInquiry,.tglSitemap{height:20px;display:inline-block;vertical-align:middle;background-image:url(//catalog.wlimg.com/templates-images/12493/12504/sprite.png);margin:1px;}
.tglHome{background-position:0 0;} .tglInquiry{background-position:-11px 0;} .tglContact{background-position:-22px 0;} .tglSitemap{background-position:-33px 0;}
.tgl li{background:#7f0810; height:20px}
.tgl,.tgl a{color:#f9b3b7;} .tgl a:hover{color:#fff;}
.tgl.default{height:30px;position: relative;top: -15px;}
/***** IMG FRAMES STYLES *****/
.imgL .m0a{margin-left:0;}

/********CAROUSEL***********/
.imgLeft .td-2{padding-left:15px;}
.imgRight .td-1{padding-right:15px;}

/*****MAIN CONTAINER , HEADING , INNER CONTAINER *****/
.mc{}
.h2{padding:10px 15px; font-weight:normal; font:1.3em/1.2em 'Mate SC', serif; text-transform:uppercase;}
.ic{padding:10px;}
footer .ic,header .ic{ padding:0}

/********THIN COLUMN LINKS********/
.tcl{line-height:1.2em;}
.tcl ul, .tcl li{margin:0;padding:0;list-style:none;}
.tcl ul ul{margin:5px 0 0 14px;}
.tcl li{padding:6px 0;}
.tcl li li{padding:4px 0;}
.tcl .m{text-align:right;font-size:.9em;margin-top:5px;}

.tcl ul > li .plus{float:right;cursor:pointer;}
.tcl ul > li .plus:after{font-family:"icomoon";content:'\e829';}
.tcl ul > li .plus.act:after{font-family:"icomoon";content:'\e828';}
.tcl.divider ul > li:last-child{border-bottom:0;}

.tcl.float ul > li{padding:2px 0;float:left;margin-left:2px;margin-bottom:5px;}
.tcl.float.two li{width:49%;}  .tcl.float.three li{width:31%;}  .tcl.float.four li{width:24%;}
.tcl.float ul:after{clear:both;content:'';display:table;}

/***** QUICK INQUIRY AND CONTACT *****/
.qi{line-height:1.2em;}
.qiTransparent .button,.qiTransparent .input,.qiTransparent textarea{padding:7px 9px;padding:7px\9;}
.qiTransparent textarea{height:125px;}
.qiTransparent .button{padding:10px 15px;}
.qiTransparent .input,.qiTransparent textarea{width:80%;}
.qiTransparent .t{padding-left:5px;margin-bottom:3px;}
.qiTransparent .v{margin-bottom:10px;}

.qi .input,.qi textarea{width:90%;}
.search .input{width:180px;}
.qi td{padding:5px 0;}
.qi .hr{margin:0 0 10px;border:none;}
.qc .hr,.hr{margin:12px 0;}
.formTable .hr{margin:3px 0;}
.qc .hr{margin:8px 0;}

/***** ROUNDED SEARCH *****/
.searchRound,.searchFull{position:relative;padding-right:27px;}
.search.padding .input,.search.padding .button{padding:9px 10px 10px;}
.searchRound .input,.searchFull .input,.searchInline .input{width:100%;padding:7px 10px 7px 15px;}
.searchRound .input{-webkit-border-radius:15px 0 0 15px;-moz-border-radius:15px 0 0 15px;border-radius:15px 0 0 15px;}
.searchRound .button,.searchFull .button{font-weight:bold;padding:7px 10px 8px;position:absolute;right:0;bottom:0;}
.searchRound .button{-webkit-border-radius:0 15px 15px 0;-moz-border-radius:0 15px 15px 0;border-radius:0 15px 15px 0;}
.searchFull.btn{padding-right:30px;} .searchFull.btn .button{padding-bottom:10px;}

/************INNER BODY FORMATS*******************/
.contact_image2{background:url(//catalog.wlimg.com/templates-images/12493/12504/contact_image2.png) no-repeat 0 center;padding-left:220px;}
.contact_image4{background:url(//catalog.wlimg.com/templates-images/12493/12504/contact_image4.png) no-repeat right bottom;}
.contact_image5{background:url(//catalog.wlimg.com/templates-images/12493/12504/contact_image5.png) no-repeat right bottom;padding-right:150px;}
.contact_full_form input.input{width: 29%;}
.iz_container .fixHeight{height:365px;}
.iz_container .innerZoom{margin-top:-25px;max-width:350px;max-height:350px}
.iz_container .innerZoom:first-child{margin-top:0;}

/*****IMAGE FIX WIDTH*****/
.imgWidth60 img{max-width:60px;width:60px\9;}
.imgWidth100 img{max-width:100px;width:100px\9;}
.imgWidth150 img{max-width:150px;width:150px\9;}
.imgWidth200 img{max-width:200px;width:200px\9}
.responsiveLargeImageWidth img{max-width:500px;max-height:500px;}
.responsiveMediumImageWidth img{max-width:350px;max-height:350px;}
.responsiveSmallImageWidth img{max-width:200px;max-height:200px;}

/*****SHOPPING CART*****/
.classified3Images ul li{width:31%;margin-left:2%;}
.classified3Images ul li img{max-width:100%;}
.no-rgba .classified3Images ul li{width:208px;}
@-moz-document url-prefix() {.classified3Images ul li img{width:200px;}}
@-moz-document url-prefix() {.classified3Images.smallImage150 ul li img{width:150px;}}
.classified3Images ul li{float:left;margin-bottom:20px;}

/************* Shopping Cart ************/
.shoppingCart i{background:url(//catalog.wlimg.com/templates-images/12493/12504/close.png) no-repeat 0 0; display:inline-block;width:11px;height:11px;margin-left:5px;}
.shoppingCart i:hover{background-position:0 -11px;}

.cart i{background:#b2131e url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) no-repeat -80px -58px;height:16px;width:16px;display:inline-block;padding:3px;vertical-align:middle;}
.cart2 i{background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) no-repeat -61px -95px;height:40px;width:35px;float:right;margin-left:10px;}
.cart3 i{background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) no-repeat 0 -107px;height:30px;width:38px;float:right;margin-left:10px;}
.cart4 i{background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) no-repeat -5px -161px;height:30px;width:35px;display:inline-block;vertical-align:text-bottom}

.cartDetail{padding:10px;width:200px;right:0;z-index:2000;}
.cartButtons a.button,.cartButtons a:first-child.button{text-shadow:none;padding:7px 15px;}
.cartButtons a:first-child.button, a.button.add2Cart + .button{text-shadow:none;}

.cart6 span{ position:relative; zoom:1;}
.cart6 span:before{content:"";border:8px solid transparent;position:absolute;left:-16px;top:-2px;}
.cart6 i{background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) no-repeat 0 -10px;height:42px;width:44px;display:inline-block;vertical-align:middle;}
header .cart6 i{background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) no-repeat 0 -53px;height:42px;width:44px;display:inline-block;vertical-align:middle;}
.dbPrice b.dif{display:block;}			

/*****SITEMAP*****/
.categTree .tree_top {padding: 3px 0 0 28px;background: url(//catalog.wlimg.com/templates-images/12493/12504/sitemap_home.png) -1px -1px no-repeat;}
.categTree .tree,.categTree .tree ul{margin-left:11px;}
.categTree .tree li{background: url(//catalog.wlimg.com/templates-images/12493/12504/sitemap_hr.png) 0 9px no-repeat;padding:0 0 0 15px;}

/******REI*******/
.zoomIcon{background:url(//catalog.wlimg.com/templates-images/12493/12504/zoom_bg.png) no-repeat 0 0;}
.propertyDetail .paging a{padding:2px 5px;}

.searchProperty.horizontal .ic > div{ width:135px;}
.searchProperty select{ padding:4px}

/*****REI PROJECTS********/
.project_tml{margin:0;}
.project_tml > li{float:left;margin:0;font-weight:bold;}
.project_tml > li a{padding:7px 10px;display:inline-block;}
.project_tml li:first-child{border-left:0;}

.project_tml li.headHr{float:right;position:relative;border:none;}
.project_tml li.headHr a:hover{background:none;}
#projectMoreLinksDiv li{font-weight:normal;float:none;border-left:none;}
#projectMoreLinksDiv a{display:block;}

.wp33 li{ width:33%; display:inline-block; box-sizing:border-box;margin-bottom:3px;}
.si {background: url("//catalog.wlimg.com/templates-images/12493/12504/sprite_icons.png") transparent; display: inline-block; vertical-align: middle; }
.si.w24px { height: 24px; width: 24px; }

.si.icon-pb { background-position: 1px -24px;} .si.icon-ws { background-position: -314px -24px;} .si.icon-lf { background-position: -144px -22px;}
.si.icon-rp { background-position: -193px -22px;} .si.icon-fa { background-position: -97px -22px;} .si.icon-ms { background-position: -361px -22px;}
.si.icon-fc { background-position: -432px -22px;} .si.icon-pk { background-position: -385px -22px;} .si.icon-pg { background-position: -168px -22px;}
.si.icon-sw { background-position: -288px -22px;} .si.icon-sq { background-position: -98px -49px;} .si.icon-ccc { background-position: -74px -49px;}
.si.mr5px{ height: 20px; width: 20px;}
.si.icon-hospital {background-position: -41px -3px;} .si.icon-airport {background-position: 1px -2px;} 
.si.icon-railway-station {background-position: -20px -3px;} .si.icon-school {background-position: -60px -3px;}

.ls ul.wp33{margin-left: 0px;}
/*****DG SLIDER CSS********/
.demo-wrap .DG-prev {float:left;position:relative;top:0;}
.demo-wrap .DG-next {float:right;position:relative;top:0;}
.DG-pager {text-align:center;padding-top:18px;}
.demo-wrap li{width:150px;height:150px;}

/*****BANNERS COLUMNS********/
.columns5 .c1,.columns5 .c2,.columns5 .c3,.columns5 .c4,.columns5 .c5{width:20%;float:left;}
.columns4 .c1,.columns4 .c2,.columns4 .c3,.columns4 .c4{width:25%;float:left;}
.columns3 .c1,.columns3 .c2,.columns3 .c3{width:33%;float:left;}
.columns2 .c1,.columns2 .c2{width:50%;float:left;}

/***TTW COMMON FORM******/
.ttwCommonForm select{padding:4px}
.ttwCommonForm>ul{float:left; position:relative; width:175px;right:-1px;}
.ttwCommonForm>ul .on {border-right:0;}
.ttwCommonForm > div{margin-left:175px;overflow:hidden;min-height:150px;}
.ttwCommonForm .data >div{margin-top:17px }


.classified_detailview ul li{width:100%;float:none; }
.classified_detailview li:before,.classified_detailview li:after{content:"";display:table;}
.classified_detailview li:after{clear:both;}
.classified_detailview .product_img{float:left;}
.classified_detailview .product_data{float:right;width:68%;}
.classified_detailview li{border-top:1px dashed #444;padding:15px 0;}
.classified_detailview li:first-child{border-top:none;}
					
					
.detailed_view{background:#c00 url(//catalog.wlimg.com/templates-images/12493/12504/detailed_view_icon.png) no-repeat 4px 4px;}
.grid_view{background:#a00 url(//catalog.wlimg.com/templates-images/12493/12504/grid_view_icon.png) no-repeat 5px 5px;}
.detailed_view,.grid_view{width:21px; height:21px;cursor:pointer;display:inline-block;vertical-align:middle;}
					
.formatView .on{background-color:#600;}

/*changes 31-12-2014 */
.tcl .ic > ul > li > a {font-weight:bold;}

/******************Add New Css *****************/
#headerFormat1 .row1 .col-2 {padding-bottom:10px;}

/*changes 25-02-2015*/
.mx200{max-width:200px;margin:0 auto;min-height:105px;}
#slideshow {position:relative; display:block;}
#slideshow IMG {position:absolute;top:0;left:0; z-index:8;opacity:0.0;}
#slideshow IMG.active {z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}

.qcIcon .mobile, .qcIcon .phone,.qcIcon .fax,.qcIcon .email,.qcIcon .whatsapp,.qcIcon .name,.qcIcon .address,.qcIcon .company{margin-right:5px;float:left;margin-top:0.6em;line-height:0;}
.qcIcon .mobile:before,.qcIcon .phone:before,.qcIcon .fax:before,.qcIcon .whatsapp:before,.qcIcon .email:before, .qcIcon .name:before, .qcIcon .address:before, .qcIcon .company:before{font-family: 'icomoon';font-size:16px; font-weight:normal}
.qcIcon .mobile:before{content:'\e6c9';}
.qcIcon .phone:before{content:'\e76c';}
.qcIcon .fax:before{content:'\e74e';}
.qcIcon .whatsapp:before{content:'\e600';}
.qcIcon .email:before{content:'\e950';}
.qcIcon .name:before{content:'\e888';}
.qcIcon .address:before{content:'\e6fa';}
.qcIcon .company:before{content:'\e747';}

/************Add New Css****************/
.columns12 .col-2, .columns23 .col-2 { max-width:720px;}
.columns3 .col-2 { max-width:450px;}
.column_Box {margin-top: 15px;}

footer .col-1,footer .col-2,footer .col-3{vertical-align:top; padding-bottom: 10px;}

#footerFormat1{color:#fff;}
/*#footerFormat1 .row1 .col-1,#footerFormat1 .row2 .col-1{width:50%;padding:10px; }*/
#footerFormat1 .row1 .col-1{padding:10px;}
#footerFormat1 .row1 .col-2,#footerFormat1 .row2 .col-2{padding:10px;text-align:right}
/*#footerFormat1 .row2 .col-1{width:75%;}*/

.no-csscolumns #footerFormat1 .row1 .col-1{float:left;width:45%;}
.no-csscolumns #footerFormat1 .row1 .col-2{float:right;width:45%;}
.no-csscolumns #footerFormat1 .row2 .col-1{float:left;width:70%;}
.no-csscolumns #footerFormat1 .row2 .col-2{float:right;width:20%;}

footer .h2{padding:0;background:none;filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;line-height:2.0em;}
footer .h2 .b1{display:none;}
footer .tcl.divider ul > li{border:none;}
footer .ic{background:none;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;padding:0;}

#footerFormat1 .copyRight,#footerFormat1 .memeberOf{font-size:0.9em;}
#footerFormat1 .fo .copyRight{float:left;}
#footerFormat1 .fo .memeberOf{float:right;}

footer .Tab a{display:inline-block;padding:0 15px;}
footer .Tab .d{display:inline-block;padding:12px 0;vertical-align:middle;}

footer .Bullet b.fb{font-weight:normal;margin:0 4px 0 15px;}
footer .Bullet b.fb:before{font-family: 'icomoon';content:'\e827';}
footer .Bullet b.fb:first-child{margin-left:0;}

footer .data{background:#74030a;}
footer .headHr{background:#ffe1e3;}
footer .headHr a{color:#000066;} footer .headHr a:hover{color:#000035;}

footer .tcl li a{color:#fbc5c8;} footer .tcl li a:hover{color:#fff;}
footer .headHr .copyRight{color:#333;}


/**************** Add New Css ****************/
#footerFormat1.default .row1 .col-1 { width:50%;}
#footerFormat1.default .row1 .col-2, #footerFormat1.default .row1 .col-3 { width:25%;}
#footerFormat1.default  .row1 .col-2 { text-align:left;}
#footerFormat1 .tcl.float ul > li{ margin-bottom:0; }
footer#footerFormat1 .b1, footer#footerFormat1 .b2, footer#footerFormat1 .b3 { line-height:1em;}
#footerFormat1.default .row1 .col-2,#footerFormat1.default .row2 .col-2,#footerFormat1.default .row1 .col-1{padding:10px 0;}

@media projection, screen {/*.ui-tabs-hide {display: none;}*/
.ui-tabs-hide {position: absolute;left: -10000px;top:0;width:1000px;}
}
@media print {
.ui-tabs-nav {display: none;}
}
.ui-tabs-nav,.ui-tabs-nav ul,.ui-tabs-nav li {list-style: none;margin: 0;padding:0;}
.ui-tabs-nav:after {display: block;clear: both;content: " ";}

.ui-tabs-nav li {font:bold 1.1em/1.2em 'Arial';}
.horizontal .ui-tabs-nav li, .ui-tabs-nav li { float:left;}
.ui-tabs-nav .ui-tabs-selected a:after{content:""; border:5px solid transparent; display:inline-block; top:0; left:50%; position:absolute;}
.ui-tabs-nav a {display:inline-block;padding:8px 15px;margin-right:3px;}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {outline: 0;position:relative; *zoom:1;}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {cursor:text;}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {cursor:pointer;}
.ui-tabs-nav .ui-tabs-disabled {opacity: .4;}
.ui-tabs-container {}
.ui-tabs-loading em {padding: 0 0 0 20px;background: url('loading.gif') no-repeat 0 50%;}
.cont_area {text-align:justify;clear:both;}

.jCarouselLiteDemo li .bdr{border:5px solid ;}
.jCarouselLiteDemo li .bdr:hover{border:5px solid;}

.ui-corner-all{border-radius:0 !important;}

/**************************
*
*	GENERAL
*
**************************/
.fluid_dg_wrap, .fluid_dg_wrap img, 
.fluid_dg_wrap ol, .fluid_dg_wrap ul, .fluid_dg_wrap li,
.fluid_dg_wrap table, .fluid_dg_wrap tbody, .fluid_dg_wrap tfoot, .fluid_dg_wrap thead, .fluid_dg_wrap tr, .fluid_dg_wrap th, .fluid_dg_wrap td .fluid_dg_thumbs_wrap a, .fluid_dg_thumbs_wrap img, 
.fluid_dg_thumbs_wrap ol, .fluid_dg_thumbs_wrap ul, .fluid_dg_thumbs_wrap li,
.fluid_dg_thumbs_wrap table, .fluid_dg_thumbs_wrap tbody, .fluid_dg_thumbs_wrap tfoot, .fluid_dg_thumbs_wrap thead, .fluid_dg_thumbs_wrap tr, .fluid_dg_thumbs_wrap th, .fluid_dg_thumbs_wrap td {background: none; border: 0; font: inherit; font-size: 100%; margin: 0; padding: 0; vertical-align: baseline; list-style: none}
.fluid_dg_wrap {display: none; float: left; position: relative; z-index: 0}
.fluid_dg_wrap img {max-width: none!important;}
.fluid_dg_fakehover {height: 100%; min-height: 60px; position: relative; width: 100%; z-index: 1}
.fluid_dg_wrap {width: 100%}
.fluid_dg_src {display: none}
.fluid_dgCont, .fluid_dgContents {height: 100%; position: relative; width: 100%; z-index: 1}
.fluid_dgSlide {bottom: 0; left: 0; position: absolute; right: 0; top: 0; width: 100%}
.fluid_dgContent {bottom: 0; display: none; left: 0; position: absolute; right: 0; top: 0; width: 100%;}
.fluid_dg_target {bottom: 0; height: 100%; left: 0; overflow: hidden; position: absolute; right: 0; text-align: left; top: 0; width: 100%; z-index: 0}
.fluid_dg_overlayer {bottom: 0; height: 100%; left: 0; overflow: hidden; position: absolute; right: 0; top: 0; width: 100%; z-index: 0}
.fluid_dg_target_content {bottom: 0; left: 0; overflow: hidden; position: absolute; right: 0; top: 0; z-index: 2}
.fluid_dg_target_content .fluid_dg_link {display: block; height: 100%; text-decoration: none}

.fluid_dg_loader {background: #fff url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg-loader.gif) no-repeat center; background: rgba(255, 255, 255, 0.9) url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg-loader.gif) no-repeat center; border: 1px solid #ffffff; -webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px; height: 36px; left: 50%; overflow: hidden; position: absolute; margin: -18px 0 0 -18px; top: 50%; width: 36px; z-index: 3}
.fluid_dg_bar {bottom: 0; left: 0; overflow: hidden; position: absolute; right: 0; top: 0; z-index: 3}
.fluid_dg_thumbs_wrap.fluid_dg_left .fluid_dg_bar, .fluid_dg_thumbs_wrap.fluid_dg_right .fluid_dg_bar {height: 100%; position: absolute; width: auto}
.fluid_dg_thumbs_wrap.fluid_dg_bottom .fluid_dg_bar, .fluid_dg_thumbs_wrap.fluid_dg_top .fluid_dg_bar {height: auto; position: absolute; width: 100%}
.fluid_dg_nav_cont {height: 65px; overflow: hidden; position: absolute; right: 9px; top: 15px; width: 120px; z-index: 4}
.fluid_dg_caption {display:block; position:absolute; bottom:10%;width:100%; animation-name:example;}
.fluid_dg_caption > div {padding: 10px 11px}
.fluid_dgrelative {overflow: hidden; position: relative}
.imgFake {cursor: pointer}
.fluid_dg_prevThumbs {bottom: 4px; cursor: pointer; left: 0; position: absolute; top: 4px; visibility: hidden; width: 30px; z-index: 10}
.fluid_dg_prevThumbs div {background: url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg_skins.png) no-repeat -160px 0; display: block; height: 40px; margin-top: -20px; position: absolute; top: 50%; width: 30px;}
.fluid_dg_nextThumbs {bottom: 4px; cursor: pointer; position: absolute; right: 0; top: 4px; visibility: hidden; width: 30px; z-index: 10}
.fluid_dg_nextThumbs div {background: url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg_skins.png) no-repeat -190px 0; display: block; height: 40px; margin-top: -20px; position: absolute; top: 50%; width: 30px}
.fluid_dg_command_wrap .hideNav {display: none}
.fluid_dg_command_wrap {left: 0; position: relative; right:0; z-index: 4}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul {list-style: none; margin: 0; padding: 0; text-align:right; position:absolute; top:-94%; right:0; width:50%}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {cursor: pointer; display: inline-block; height: 12px; margin: 20px 5px; position: relative; text-align: left; text-indent: -9999px; width: 12px}
.fluid_dg_commands_emboss .fluid_dg_pag .fluid_dg_pag_ul li {-moz-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,1),	inset 0px 1px 1px rgba(0,0,0,0.5); box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5)}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li > span {height: 12px; left: 0px; overflow: hidden; position: absolute; top: 0px; width: 12px}
.fluid_dg_commands_emboss .fluid_dg_pag .fluid_dg_pag_ul li:hover > span {-moz-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5); box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5)}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li.fluid_dgcurrent > span {}
.fluid_dg_pag_ul li img {display: none; position: absolute}
.fluid_dg_pag_ul .thumb_arrow {border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid; top: 0; left: 50%; margin-left: -4px; position: absolute}
.fluid_dg_prev, .fluid_dg_next, .fluid_dg_commands {cursor: pointer; height: 51px; position: absolute; bottom: 45%; width: 51px; z-index: 2}
.fluid_dg_prev {left:2.5%}
.fluid_dg_prev > span {background: url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg_skins.png) no-repeat 5px 5px; display: block; height: 44px; width: 40px}
.fluid_dg_next {right:2.5%}
.fluid_dg_next > span {background: url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg_skins.png) no-repeat -35px 5px; display: block; height: 44px; width: 40px}
.fluid_dg_commands {right: 41px}
.fluid_dg_commands > .fluid_dg_play {background: url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg_skins.png) no-repeat -80px 0; height: 40px; width: 40px}
.fluid_dg_commands > .fluid_dg_stop {background: url(//catalog.wlimg.com/templates-images/12493/12504/fluid_dg_skins.png) no-repeat -120px 0; display: block; height: 40px; width: 40px}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {cursor: pointer; display: inline-block; height: 12px; margin: 13px 2px; position: relative; text-indent: -9999px; width: 12px}
.fluid_dg_thumbs_cont {-webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; overflow: hidden; position: relative; width: 100%}
.fluid_dg_commands_emboss .fluid_dg_thumbs_cont {-moz-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2); box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2)}
.fluid_dg_thumbs_cont > div {float: left; width: 100%}
.fluid_dg_thumbs_cont ul {overflow: hidden; padding: 3px 4px 8px; position: relative; text-align: center}
.fluid_dg_thumbs_cont ul li {display: inline; padding: 0 4px}
.fluid_dg_thumbs_cont ul li > img {border: 1px solid; cursor: pointer; margin-top: 5px; vertical-align:bottom}
.fluid_dg_clear {display: block; clear: both}
.showIt {display: none}
.fluid_dg_clear {clear: both; display: block; height: 1px; margin: -1px 0 25px; position: relative}
/**************************
*
*	COLORS & SKINS
*
**************************/
.pattern_1 .fluid_dg_overlayer {}
.pattern_2 .fluid_dg_overlayer {}
.pattern_3 .fluid_dg_overlayer {}
.pattern_4 .fluid_dg_overlayer {}
.pattern_5 .fluid_dg_overlayer {}
.pattern_6 .fluid_dg_overlayer {}
.pattern_7 .fluid_dg_overlayer {}
.pattern_8 .fluid_dg_overlayer {}
.pattern_9 .fluid_dg_overlayer {}
.pattern_10 .fluid_dg_overlayer {}
.fluid_dg_caption {color: #fff ; z-index:9999 !important;}
.fluid_dg_caption > div { z-index:9999 !important;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {background: #b7b7b7; display:none}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li:hover > span {background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) -80px -140px; width:20px; height:20px;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li.fluid_dgcurrent > span {background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) -80px -140px; width:20px; height:20px; display:inline-block}
.fluid_dg_pag_ul li img {border: 4px solid #e6e6e6; -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5); -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5); box-shadow: 0px 3px 6px rgba(0,0,0,.5)}
.fluid_dg_pag_ul .thumb_arrow {border-top-color: #e6e6e6}
.fluid_dg_prevThumbs, .fluid_dg_nextThumbs, .fluid_dg_prev, .fluid_dg_next, .fluid_dg_commands, .fluid_dg_thumbs_cont {background: #ffffff; background: rgba(255, 255, 255, 0.7)}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {background:url(//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png) -57px -140px; width:20px; height:20px;top:345px; right:1%;}



.bx-wrapper {position:relative;margin:0 auto;padding:0;*zoom:1;}
.bx-wrapper img {max-width:100%;display:block;}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {position:absolute;bottom:-27px;width:100%;}
.bx-controls {margin:18px 0;}
.bx-wrapper .bx-loading {min-height:50px;background-image:url(//catalog.wlimg.com/templates-images/12493/12504/bx_loader.gif) center center no-repeat;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager {text-align:center;font-size:.85em;font-weight:bold;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a {text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left:10px;background:url(//catalog.wlimg.com/templates-images/12493/12504/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next {right:10px;background:url(//catalog.wlimg.com/templates-images/12493/12504/controls.png) no-repeat -43px -32px;}

.pro_detail .bx-wrapper .bx-prev{left:-40px;}
.pro_detail .bx-wrapper .bx-next{right:-40px;}

.bx-wrapper .bx-prev:hover {background-position:0 0;}
.bx-wrapper .bx-next:hover {background-position:-43px 0;}
.bx-wrapper .bx-controls-direction a {position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-direction a.disabled {display:none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {	text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start {display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(//catalog.wlimg.com/templates-images/12493/12504/controls.png) -86px -11px no-repeat;	margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active {background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(//catalog.wlimg.com/templates-images/12493/12504/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active {background-position:-86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right:0;width:35px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position:absolute;bottom:0;left:0;background:#ccc\9;background:rgba(204, 204, 204, 0.75);width:100%;}
.bx-wrapper .bx-caption span {font-family:Arial;display:block;font-size:.85em;padding:10px;}
.h,.bxslider .h{font-family:Arial, Helvetica, sans-serif;}

.diffrent .h.h2, .diffrent2 .h.h2{{background:#b3151f;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#b3151f', EndColorStr='#b3151f');
	background-image:-webkit-gradient(linear, 0 0, 0 bottom, from(#b3151f), to(#b3151f));
	background-image:-webkit-linear-gradient(#b3151f, #b3151f);
	background-image:   -moz-linear-gradient(#b3151f, #b3151f);
	background-image:    -ms-linear-gradient(#b3151f, #b3151f);
	background-image:     -o-linear-gradient(#b3151f, #b3151f);
	background-image:        linear-gradient(#b3151f, #b3151f);
}
.diffrent2 .bx-wrapper{padding:0;}
.diffrent2 .ic{background:none; border:none;}
		
.slider1 ul li{background:#fff; text-align:center; padding:10px 0 0; border:1px solid #ccc; border-radius:12px;}
.slider1 .bx-wrapper img {display:inline-block;}
.slider1 a, .slider a{font-weight:bold; color:#000; font-size:12px;}
.slider1 .bx-wrapper .bx-next{background:url("//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png") no-repeat -22px -16px;}
.slider1 .bx-wrapper .bx-prev{background:url("//catalog.wlimg.com/templates-images/12493/12504/sprites_image.png") no-repeat 0 -16px;}
.slider1 .bx-wrapper .bx-controls-direction a{width:21px;}

/*****theme-default******/
.theme-default .nivoSlider {position:relative;margin-bottom:10px;background:url(//catalog.wlimg.com/templates-images/12493/12504/loading.gif) no-repeat 50% 50%;}
.theme-default .nivoSlider img {position:absolute;top:0px;left:0px;display:none;}
.theme-default .nivoSlider a {border:0;display:block;}
.theme-default .nivo-controlNav {text-align: center;margin-top:-53px; position:relative; z-index:5; padding-bottom:20px;}
.theme-default .nivo-controlNav a {display:inline-block;width:22px;	height:22px; background:url(//catalog.wlimg.com/templates-images/12493/12504/bullets.png) no-repeat;	text-indent:-9999px;border:0;margin: 0 2px;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block;	width:30px;	height:30px; background: url(//catalog.wlimg.com/templates-images/12493/12504/arrows.png) no-repeat;	text-indent:-9999px;border:0;opacity: 0;-webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out;}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {	background-position:-30px 0;right:15px;}
.theme-default a.nivo-prevNav {	left:15px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {width:auto;	height:auto; background:none; margin-bottom: 5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {display:block;width:120px; height:auto;}

/*****theme-bar******/
.theme-bar.slider-wrapper{position: relative;border: 1px solid #333;overflow: hidden;}
.theme-bar .nivoSlider{position:relative;background:url(//catalog.wlimg.com/templates-images/12493/12504/loading.gif) no-repeat 50% 50%;}
.theme-bar .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.theme-bar .nivoSlider a{border:0;display:block;}
.theme-bar .nivo-controlNav {position: absolute;left: 0;bottom: -41px;z-index: 10;width: 100%;height: 30px;text-align: center;padding: 5px 0;border-top: 1px solid #333;background: #333;background: -moz-linear-gradient(top,  #565656 0%, #333333 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#333333)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #565656 0%,#333333 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #565656 0%,#333333 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #565656 0%,#333333 100%); /* IE10+ */background: linear-gradient(to bottom,  #565656 0%,#333333 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#333333',GradientType=0 ); /* IE6-9 */opacity: 0.5;-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-o-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out;}
.theme-bar:hover .nivo-controlNav {bottom: 0;opacity: 1;}
.theme-bar .nivo-controlNav a {display:inline-block;width:22px;height:22px;background:url(//catalog.wlimg.com/templates-images/12493/12504/bullets.png) no-repeat;text-indent:-9999px;border:0;margin: 5px 2px 0 2px;}
.theme-bar .nivo-controlNav a.active {background-position:0 -22px;}
.theme-bar .nivo-directionNav a {display:block;border:0;color: #fff;text-transform: uppercase;top: auto;bottom: 10px;z-index: 11;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 13px;line-height: 20px;opacity: 0.5;-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-o-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out;}
.theme-bar a.nivo-nextNav { right: -50px; }
.theme-bar a.nivo-prevNav { left: -50px; }
.theme-bar:hover a.nivo-nextNav {right: 15px;opacity: 1;}
.theme-bar:hover a.nivo-prevNav {left: 15px; opacity: 1;}
.theme-bar .nivo-directionNav a:hover {color: #ddd;}

.theme-bar .nivo-caption {font-family: Helvetica, Arial, sans-serif;-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-o-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out;}
.theme-bar:hover .nivo-caption {bottom: 41px;}
.theme-bar .nivo-caption a {color:#fff;border-bottom:1px dotted #fff;}
.theme-bar .nivo-caption a:hover {color:#fff;}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled {width: 100%;}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled a {width: auto;height: auto;background: none;margin-bottom: 5px;}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled img {display: block;width: 120px;height: auto;}

/*****theme-dark******/
.theme-dark.slider-wrapper {background: #333;padding: 10px;}
.theme-dark.slider-wrapper.light {background: #fff;}
.theme-dark .nivoSlider {position:relative;margin-bottom:10px;overflow: visible;background:url(//catalog.wlimg.com/templates-images/12493/12504/loading.gif) no-repeat 50% 50%;}
.theme-dark .nivoSlider img {position:absolute;top:0px;left:0px;display:none;}
.theme-dark .nivoSlider a {border:0;display:block;}
.theme-dark .nivo-controlNav {text-align: left;padding: 0;position: relative;z-index: 10;}
.theme-dark .nivo-controlNav a {display:inline-block;width:10px;height:10px;background:url(//catalog.wlimg.com/templates-images/12493/12504/dark-bullets.png) no-repeat 0 2px;text-indent:-9999px;border:0;margin: 0 2px;}
.theme-dark .nivo-controlNav a.active {background-position:0 100%;}
.theme-dark .nivo-directionNav a {display:block;width:30px;height:30px;background: url(//catalog.wlimg.com/templates-images/12493/12504/dark-arrows.png) no-repeat;text-indent:-9999px;border:0;top: auto;bottom: -36px;z-index: 11;}
.theme-dark .nivo-directionNav a:hover {background-color: #333;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.theme-dark a.nivo-nextNav {background-position:-16px 50%;right:0px;}
.theme-dark a.nivo-prevNav {background-position:11px 50%;left: auto;right: 35px;}
.theme-dark .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-dark .nivo-caption a {color:#fff;border-bottom:1px dotted #fff;}
.theme-dark .nivo-caption a:hover {color:#fff;}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled {width: 80%;}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled a {width: auto;height: auto;background: none;margin-bottom: 5px;}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled img {display: block;width: 120px;height: auto;}

/****NIVO SLIDER*********/
.nivoSlider {position:relative;	width:100%;	height:auto;overflow: hidden;}
.nivoSlider img {position:absolute;	top:0px; left:0px; max-width: none;}
.nivo-main-image {display: block !important; position:relative !important;	width: 100% !important;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px;	width:100%;	height:100%; border:0;	padding:0; margin:0;	z-index:6;	display:none;	background:white; filter:alpha(opacity=0); 	opacity:0;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;	position:absolute;	z-index:5;	height:100%;	top:0;}
.nivo-box {display:block;	position:absolute;	z-index:5;	overflow:hidden;}
.nivo-box img {display:block; }
/* Caption styles */
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding: 5px 10px;opacity: 0.8;overflow: hidden;display: none;-moz-opacity: 0.8;filter:alpha(opacity=8);-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box; /*Firefox*/box-sizing: border-box;/* Opera/IE 8+ */}
.nivo-caption p {padding:5px;	margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}

